<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000262.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>885</ddf-library-id>
    <model>Source Four Profile LED Daylight</model>
    <vendor>ETC</vendor>
    <author>Patrick Grote</author>
    <mode>Studio</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    <colortemp dmxchannel="1">
      <range mindmx="0" maxdmx="1" minval="3200" maxval="3200"/>
      <range mindmx="2" maxdmx="253" minval="2725" maxval="6450"/>
      <range mindmx="254" maxdmx="255" minval="5600" maxval="5600"/>
    </colortemp>
    <raw dmxchannel="2" name="Green-Magenta-Value"/>
    <strobe dmxchannel="4">
      <step type="open" mindmx="0" maxdmx="0"/>
      <range type="linear" mindmx="1" maxdmx="255" minval="0.01" maxval="25"/>
    </strobe>
    <fan dmxchannel="5"/>
  </functions>
</device>
